{
  "name" : "豆腐村民",
  "advancement" : "tofucraft:tofucraft/tofuworld",
  "icon" : "tofucraft:tofu_terrain",
  "category" : "tofucraft:strange_soy_magic",
  "priority" : true,
  "pages" : [
    {
      "type" : "patchouli:entity",
      "entity" : "tofucraft:tofunian"
    },
    {
      "type" : "text",
      "text" : "這種生物看起來很簡單，$(br2)但實際上它太複雜了以至於難以理解。$(br2)他們的文化基本上是非競爭性的，他們的大部分貿易都與大豆有關。$( br2)它們的祖先可以用豆腐製作出高級傀儡。$(br2)唉，我希望那個主世界的居民能效仿他們。$(br2)"
    }
  ]
}